import request from '@/utils/request'
// 项目库清单接口
export function listProjectDetailByDeptId(query) {
    return request({
        url: '/bigData/listProjectDetailByDeptId',
        method: 'get',
        params: query
    })
}

// 项目库下载
export function generateWordByInfoId(query) {
    return request({
        url: '/bigData/generateWordByInfoId',
        method: 'get',
        params: query
    })
}

//项目类型
export function bigDataGetDicts(query) {
    return request({
        url: '/bigData/getDicts',
        method: 'get',
        params: query
    })
}


// 下拉接口   bigData/getDicts    参数  dictType  
// 项目类型 传 project_major_category  
// 项目归属 传 project_ownership